﻿/*[Styles to be changed within style.css*/
.wide-col, .sml-col, .left-col, .event-col, .menu-col, .presentation-col  {
	position: static !important; 
}
/*styles to be changed in style.css]*/

.topnav {
	min-height:46px; 
	background-color:#2d9cc7; /*Fallback*/
	/*background: -webkit-gradient(linear, left top, left bottom, from(#2d9cc7), to(#157db2));
	background: -moz-linear-gradient(top, #2d9cc7, #157db2);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#2d9cc7, endColorstr=#157db2);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#2d9cc7, endColorstr=#157db2)";*/
}



.menu-horizontal{
	/*border-right: 1px #167FB3 solid;*/
	background-image:none;
}
.menu-horizontal ul li{ /*level 1 menu*/
	color:#fff!important;
	min-height:46px;
	line-height:46px;
	border:0px;
	padding:0px;
	margin:0px;
	/*border-left:1px #167FB3 solid;*/
}
.menu-horizontal ul li a{
	text-transform: uppercase;
	font-family: 'NewRegular', sans-serif;
	border:0px!important;
	padding:0px!important;
	margin:0;
	color:#fff!important;
	padding-right:14px!important;
	padding-left:17px!important;
}
@media screen and (min-width: 510px) {
.menu-horizontal ul li a{
	background-color:#2d9cc7; /*Fallback*/
	height:46px!important;
}
}
.menu-horizontal ul li ul li { /*level 2 menu*/
	min-height: 20px;
}
.menu-horizontal ul li ul li a{
	text-transform:none;
	font: 12px/1.231 sans-serif;
	padding-left: 6px !important;
}
.menu-horizontal ul li ul.dynamic {
	padding: 10px;
}
.menu-horizontal ul li ul li.dynamic {
	padding-top: 3px;
	padding-bottom: 3px;
}
.menu-horizontal ul li ul li:hover, .menu-horizontal ul li ul li a:hover {
	background-color: #11acdd;
}
.menu-horizontal ul li:hover, .menu-horizontal ul li a:hover {
	background: #003465;
}
.menu span.dynamic, .menu a.dynamic {
	background: none;
	font-weight: normal;
	height: 20px !important;
	min-width: 80px;
}
.menu ul.dynamic {
	margin:5px auto;
	background:url(/SiteCollectionImages/interface/dark-pattern-2.gif) repeat #003465 !important;
	background-color: #003465;
	border-top: 6px solid #07a9dc;
	-moz-box-shadow: 2px 2px 2px rgba(68,68,68,0.4);
	-webkit-box-shadow: 2px 2px 2px rgba(68,68,68,0.4);
	box-shadow: 2px 2px 2px rgba(68,68,68,0.4);	
}
.menu-horizontal a.dynamic-children span.additional-background, 
.menu-horizontal span.dynamic-children span.additional-background {
	background-image: none;
	padding-right: 0;
}
.menu-horizontal ul.dynamic a.dynamic-children span.additional-background:hover, 
.menu-horizontal ul.dynamic span.dynamic-children span.additional-background:hover {
	background:url(/SiteCollectionImages/interface/arrow-white.png) right no-repeat; 
}
.menu-horizontal ul.dynamic a.dynamic-children span.additional-background, 
.menu-horizontal ul.dynamic span.dynamic-children span.additional-background {
	background:none; 
}
.menu-horizontal ul li ul li ul { /*level 3 menu*/

}

/* Responsive Menu */

#demo {
	display:none;
}

@media screen and (max-width: 780px) {
.navbg .row .topnav {
	display:none;
}
#demo {
        margin: 30px 0 0 0;
        font-family: 'NewRegular', sans-serif;
        display: block;
    }
    
    #demo .wrapper {
        display: inline-block;
        width: 100%;
        margin: 0 10px 0 0;
        height: 46px;
        position: relative;
    }
    
    #demo .parent {
        height: 100%;
        width: 100%;
        display: block;
        cursor: pointer;
        line-height: 40px;
        height: 40px;
        background: #2d9cc7;
        border: 1px solid #AAA;
        border-bottom: 1px solid #777;
        color: #ffffff;
        font-size: 14px;
        z-index: 2;
        position: relative;
        -webkit-transition: border-radius .1s linear, background .1s linear, z-index 0s linear;
        -webkit-transition-delay: .8s;
        text-align: left;
        padding-left: 1em;
    }
    #demo .parent a{
		color: #ffffff;
        font-size: 14px;
	}
    
    #demo .parent:hover,
    #demo .content:hover ~ .parent {
        background: #2d9cc7;
        -webkit-transition-delay: 0s, 0s, 0s;
    }
    
    #demo .content:hover ~ .parent {
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
        z-index: 0;
    }
    
    #demo .content {
        position: absolute;
        top: 0;
        display: block;
        z-index: 1;
        height: 0;
        width: 100%;
        padding-top: 40px;
        -webkit-transition: height .5s ease;
        -webkit-transition-delay: .4s;
        border: 1px solid #777;
        border-radius: 5px;
        box-shadow: 0 1px 2px rgba(0,0,0,.4);
    }
    
    #demo .wrapper:active .content {
        height: 350px;
        z-index: 3;
        -webkit-transition-delay: 0s;
    }
    
    #demo .content:hover {
        height: 350px;
        z-index: 3;
        -webkit-transition-delay: 0s;
    }
    
    
    #demo .content ul {
        background: #2d9cc7;
        margin: 0;
        padding: 0;
        overflow: hidden;
        height: 100%;
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
    }
    
    #demo .content ul a {
        text-decoration: none;
    }
    
    #demo .content li:hover {
        background: #003465;
        color: #ffffff;
    }
    
    #demo .content li {
        list-style: none;
        text-align: left;
        color: #ffffff;
        font-size: 14px;
        line-height: 30px;
        height: 30px;
        padding-left: 1.5em;
        border-top: 1px solid #ccc;
    }
    
    #demo .content li:last-of-type {
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
    }
}



